
* {
    box-sizing: border-box;
  }


 
.spantexto1 {
    display: block;    
    margin-left: auto;
    margin-right: auto;
    font-size: 2rem;   
   
}

.spantipoletra1 {
    font-weight: 600;
}

.span1magin {
    margin-bottom: 15px;
}

.spantipoletra2 {
    font-weight: 800;
}

.spantipoletra3 {
    font-weight: 300;
    font-size: 0.8rem;
}

header {
    text-align: center;
    
}
.tarjetas {
    display: flex;
    justify-content: center;
    position: relative;
    width: 90%;
    height: 550px;  
    font-family: times;    
    margin-top: 5px;
    margin: 0 auto;
    color: white;   
    
}


.tarjeta {    
    
    height: 250px;
    padding: 0 1em;   
    font-size: 1.2rem;
    background-color: rgba(22, 71, 235, 0.986);
    box-shadow: 5px 10px 10px hsla(240, 89%, 4%);
    overflow: auto;
    text-align:justify;
    hyphens: auto; 
    user-select: none;
    word-spacing: -0.1em;
    line-height: 1.2em;
    
}


.tarjeta1 {   
    width: 30%;
    position: absolute;
    left: 0; 
    margin-right: 5px;
    top: 150px;
    border-top: 5px solid hsl(180, 62%, 55%);   

}

.tarjeta2 {
    width: 30%;
    position: absolute;
    top: 0;   
    border-top: 5px solid hsl(0, 78%, 62%);
}


.tarjeta3 {
    width: 30%;
    position: absolute;
    right: 0;
    top:150px;
    border-top: 5px solid hsl(34, 97%, 64%);
}

.tarjeta4 {
    width: 30%;
    position: absolute;
    bottom: 0;    
    border-top: 5px solid hsl(212, 86%, 64%);
}

.botonnosotros{   
cursor: pointer;
padding: 1.5vw;
transition:  all .3s ease 0s;    
font-size: 20px;
text-decoration: none;
position: absolute;
right: 0;
color: white;

}

.botonnosotros:hover {
background-color: #84acf5dc;
transition: all 0.4s linear;    
border-radius: 20px;
color: white;
}    


.botoninicio1 {                           
        
        position: absolute;
        top: 0;    
        right: 0;
        

}
.botoninicio2 {                           
        
        position: absolute;
        bottom: 0;    
        right: 0;
        

}

.tipoletranosotros {

    font-size: 1.8rem;
    font-family: Georgia;
    line-height: 1.4em;
}